#menu-principal .over {
    padding:0px!important;
    margin:0px!important;
    z-index:10;
}

#menu-principal ul {
    position: absolute;
    margin: 0;
    list-style:none;
    width: 100%;
}

#menu-principal li {
    background-color: white;
    display: inline-block;
    padding: 15px 5px;
    position: relative;
}

#menu-principal li:hover > ul {
    display: block;
}

#menu-principal ul ul {
    position: absolute;
    display: none;
    margin: 0px;
    padding: 0px;
    overflow: wrap;
    width:200px;
}

#menu-principal ul ul li {
    display: block;
}

#menu-principal ul ul ul {
    position: absolute;
    top: 0;
    left: 100%;
}